body {SCROLLBAR-FACE-COLOR:#ffffff;SCROLLBAR-HIGHLIGHT-COLOR:#dddddd;SCROLLBAR-SHADOW-COLOR:#dddddd;SCROLLBAR-3DLIGHT-COLOR:#ffffff;SCROLLBAR-ARROW-COLOR:#999999;SCROLLBAR-TRACK-COLOR:#ffffff;SCROLLBAR-DARKSHADOW-COLOR:#ffffff;background-image:url("../include/color_1/demo_2.jpg");background-repeat:repeat-x;}
html,body {margin:0px;text-align:center;}

/* css_top */
#page {margin:0px auto;width:1000px;text-align:left;background-color:#FFFFFF;}
#top{ margin:0px; width:100%; position:relative; z-index:1000; display: block;}
#companyname {height:92px;background-image:url("../include/color_1/demo_1.jpg");background-repeat:repeat-x;}
#logopic {float:left;padding-top:10px;}
#logo_w {float:left;padding-top:32px;padding-left:4px;font-size:17px;line-height:20px;color:#4C4C4C;text-decoration:none;letter-spacing:1px;font-family:Arial,Helvetica,sans-serif;width:270px;}
#logo_right {margin:0px;padding-top:12px;text-align:right;}
#language {float:right;margin:0px;padding-left:5px !important;padding-left:2px;padding-right:9px;height:24px;}
.language {font-family:Arial,Helvetica,sans-serif !important;font-family:Arial,Helvetica,sans-serif;font-size:12px;letter-spacing:1px;color:#3F6D8F;height:21px !important;height:18px;width:156px;}
#topmenuicon_t ul {margin:0px;padding-top:0px !important;*padding-top:5px !important;padding-top:5px;padding-right:16px;white-space:nowrap;}
#topmenuicon_t ul a {background:url("../include/color_1/line_2.gif");background-repeat:no-repeat;}
#topmenuicon_t li {display:inline;padding-left:1px;font-family:Arial,Helvetica,sans-serif;font-size:12px !important;*font-size:12px !important;font-size:12px;list-style:none;color:#666666;text-decoration:none;}
#topmenuicon_t li a:link,#topmenuicon_t li a:visited {padding:0px 6px 0px 12px;color:#666666;text-decoration:none;}
#topmenuicon_t li a:hover{color:#6892BB;text-decoration:none;}
#bigpic {margin:0px;padding:0px;background-image:url("bg_1.jpg");background-repeat:no-repeat;}
#program { padding:0px; height:130px; width:1000px; background-color:#FFFFFF; clear: both; float: left; margin: 0px; }
#p_left {float:left;background:url("demo_1.jpg") no-repeat;height:130px;width:188px;}
.p_left {padding:22px 12px 0px 34px;font-family:Arial,Helvetica,sans-serif;font-size:15px;color:#ffffff;font-weight:bold;letter-spacing:1px;text-decoration:none;}
.p_left_line {margin-top:4px;background-image:url("line_1.gif");background-repeat:no-repeat;}
#banner {float:right;margin:0px;height:130px;width:812px;background-image:url("pc_bg.jpg");background-repeat:no-repeat;}
#p_right {float:right;margin-top:-130px;padding-bottom:31px;height:130px;width:812px;}
#menuicon {/**margin-bottom:31px !important;*/ padding:0px; margin: 0px; width: 100%; clear: both; float: left; height: 0px; }
#menuicon_f {margin-bottom:0px;padding:0px;}

/* css_leftmenu */
#search { margin: 0px; padding: 0px; background-image: url(../include/color_1/bg_5.jpg); background-repeat: repeat-x; background-position: right top; float: left; display: block; height: 59px; width: 100%; }
#search_1 { width:1000px; clear: both; float: left; height: 20px; }
#search_bg {float:left;width:1000px;height:20px;}
#searchtable {float:right;width:311px;padding-right:34px;}
#searchicon {float:left;padding-top:18px;}
.searchicon {position:relative;margin-top:0px !important;*margin-top:-1px !important;margin-top:-1px;font-family:sans-serif;font-size:12px;letter-spacing:1px;line-height:12px;color:#006699;}
#searchbutton {position:relative !important;float:right;padding-top:18px;}
#searchAreaAfterTranslation {height: 59px; width: 100%;}/*by jack(2015/3/4)*/

/* css_leftmenu by Amber (2010/12/15)*/
#search_2 {float:left;width:1000px;background:url("../include/color_1/bg_5_1.jpg") repeat-x;height:59px}
#searchtable_1 {float:right;width:375px;padding-right:30px;}
#searchicon_1 {float:left;padding-top:18px;}
.searchicon_1 {position:relative;margin-top:0px !important;*margin-top:0px !important;margin-top:0px;font-family:sans-serif;font-size:12px;letter-spacing:1px;line-height:12px;color:#006699;}
#searchbutton_1 {position:relative !important;float:right;padding-top:18px;}

#menunews {margin:0px;padding:0px;}
#tbg_1 {height:37px;padding-bottom:6px;background-image:url("../include/color_1/tbg_1a.jpg");background-repeat:no-repeat;}/*by jack(2009/6/15)*/
#tbg_1c {height:37px;padding-bottom:6px;background-image:url("../include/color_1/tbg_1ca.jpg");background-repeat:no-repeat;}/*by jack(2009/6/15)*/
#leftmenu_1 ul {display:block;list-style:none;margin:-8px 0px 0px 0px;padding:0px;font-family:Arial,Helvetica,sans-serif;font-size:15px;letter-spacing:1px;}
#leftmenu_1 li {word-wrap:break-word;line-height:20px;color:#626262;text-decoration:none;margin:0px 30px 0px 12px;padding:10px 12px 6px 13px;background:url("../include/color_1/bg_2.jpg");background-repeat:no-repeat;}
#leftmenu_1 li a:link,#leftmenu_1 li a:visited {color:#626262;text-decoration:none;}
#leftmenu_1 li a:hover {color:#E1510A;text-decoration:none;}
#line_1 {margin:0px 2px 0px 0px;width:;background:url("../include/color_1/bg_3.jpg");background-repeat:no-repeat;}
#line_4 {margin-top:-130px;background:#ffffff;}
.more {padding:10px 0px 10px 62px;font-family:Arial,Helvetica,sans-serif;font-size:15px;letter-spacing:1px;color:#E1510A;text-decoration:none;}
.more a:link,.more a:visited {color:#E1510A;text-decoration:none;}
.more a:hover {color:#E1510A;text-decoration:underline;}
#newpic {margin-top:10px;padding:0px;}
#bg {margin:0px;padding:0px;background:url("bg.jpg");background-repeat:no-repeat;}

/* css_rightcontact */
#main_contact { clear:both; margin:0px;	/*firefox*/ /**margin:-33px !important;*/	/*IE7*/	/*by jack*/ /*_margin:0px;*/	/*IE6*/	/*by jack*/padding:0px; float: left; width: 100%; }
#main_left {float:left;/*margin-top:-55px !important;*margin-top:-41px !important;_margin-top:-68px;  margin-left:20px !important;*/margin-left:10px;width:320px;} /*831*/
#main_right {float:right;/*margin-top:-45px !important;*margin-top:-33px !important; _margin-top:-65px;*/ width:658px;}/*831*/
#mainc_left { float:left;/*margin-top:-53px !important;*margin-top:-51px !important;margin-top:-31px;*/ width:190px; background:url("../include/color_1/bg_4.jpg") repeat-y; padding: 0px; margin-top: -59px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; }
#mainc_right { float:right; margin-top:0px;	/*firefox*/ /**margin-top:-66px !important;*/	/*IE7*/	/*by jack*/ /*_margin-top:-33px;	*//*IE6*/	/*by jack*//*margin-left:0px !important;*/margin-left:12px; /*margin-right:20px !important;*/ margin-right:10px; width:770px; }
#mainc_right_all { /*margin-left:0px !important;*/margin-left:auto; /*margin-right:20px !important;*/ margin-right:auto; width:960px; clear: both; }

#marquee {width:450px;font-family:Arial,Helvetica,sans-serif;font-size:15px;letter-spacing:1px;color:#6B6B6B;text-decoration:none;}
#bestchoice {clear:both;margin:0px;padding:0px;}
#icon_productchoice {height:40px;background-image:url("tbg_3.jpg");background-repeat:no-repeat;}
#left_pic {margin:0px;padding:0px;}
#left_pic_line {float:left;padding-top:2px;padding-right:53px !important;padding-right:52px;width:1px;background:url("line_1.jpg") repeat-y;}
.product {margin:0px;padding:0px;}
.group {clear:both;*margin-left:16px !important;margin-left:21px;padding-bottom:8px;width:616px;}
#product_block { float:left;width:270px;}
#pic {float:left;margin:0px;padding-top:2px;padding-right:8px !important;padding-right:5px;}
#pn_mn {float:left;width:130px;}
#h_1 {word-wrap:break-word;padding-top:14px;padding-left:10px;padding-right:10px;font-family:Arial,Helvetica,sans-serif;font-size:15px;letter-spacing:1px;color:#898989;text-decoration:none;}
#h_1 a:link,#h_1 a:visited {line-height:20px;color:#898989;text-decoration:none;}
#h_1 a:hover {color:#7D7D00;text-decoration:none;}
#hc_1 {word-wrap:break-word;padding-left:10px;padding-right:10px;padding-top:3px !important;padding-top:4px;padding-bottom:10px;font-family:Arial,Helvetica,sans-serif;font-size:15px;letter-spacing:1px;line-height:14px;color:#000000;text-decoration:none;}
#hc_1 a:link,#hc_1 a:visited {line-height:20px;color:#000000;text-decoration:none;}
#hc_1 a:hover {color:#E1510A;text-decoration:none;}
#companyprofile {clear:both;margin:0px;padding:0px;}
#profile_contant {margin:0px;padding:0px;}
#icon_companyprofile {height:37px;padding-bottom:6px;background-image:url("../include/color_1/tbg_2a.jpg");background-repeat:no-repeat;}/*by jack(2009/6/15)*/
#icon_companyprofile2 {height:37px;padding-bottom:6px;background-image:url("../include/color_1/tbg_2ca.jpg");background-repeat:no-repeat;}/*by jack(2009/6/15)*/
.t12_1f {padding-left:19px;padding-right:24px;padding-bottom:10px;font-family:Arial,Helvetica,sans-serif;font-size:15px;letter-spacing:1px;line-height:24px;color:#6B6B6B;text-decoration:none;}
.t12_1f a:link,.t12_1 a:visited {color:#6B6B6B;text-decoration:none;}
.t12_1f a:hover {color:#E1510A;text-decoration:underline;}
.t12_1 {padding-left:24px;padding-top:6px;padding-right:24px;padding-bottom:10px;font-family:Arial,Helvetica,sans-serif;font-size:15px;letter-spacing:1px;line-height:24px;color:#6B6B6B;text-decoration:none;}
.t12_1 a:link,.t12_1 a:visited {color:#6B6B6B;text-decoration:none;}
.t12_1 a:hover {color:#E1510A;text-decoration:underline;}
.color_1 {font-family:Arial,Helvetica,sans-serif;font-size:15px;letter-spacing:1px;line-height:24px;color:#000000;text-decoration:none;}
.color_2 {font-family:Arial,Helvetica,sans-serif;font-size:15px;letter-spacing:1px;line-height:24px;color:#048EAC;text-decoration:none;}

/* css_down */
#down {clear:both;width:1000px;padding-top:36px;*padding-top:36px !important;_padding-top:36px;}
#downicon {clear:both;height:130px;width:1000px;background:url("../include/color_1/demo_4.jpg") no-repeat;}
#downbg {margin:0px;padding:0px;}
#menu_d_right {text-align:center;margin:0px;padding:0px;}
#menu_d_1 ul {text-align:center;margin:53px 10px 16px 10px;}
#menu_d_1 li {font-family:Arial,Helvetica,sans-serif !important;font-family:Arial,Helvetica,sans-serif;font-size:15px;letter-spacing:1px;line-height:20px;list-style:none;color:#6B6B6B;text-decoration:none;}
#menu_d_1 li a:link,#menu_d_1 li a:visited{color:#6B6B6B;text-decoration:none;}
#menu_d_1 li a:hover{color:#333333;text-decoration:none;}
.menu_d_1 {float:right;margin-right:60px !important;*margin-right:60px !important;margin-right:30px;padding-left:8px;font-family:Arial,Helvetica,sans-serif;font-size:11px;color:#B9B9B9;text-decoration:none;background:url("icon_7.jpg") no-repeat;}
.menu_d_1 a:link,.menu_d_1 a:visited {color:#A5A5A5;text-decoration:none;}
.menu_d_1 a:hover {color:#E1510A;text-decoration:none;}

a.footer_policy_link:link{ color:#6C6C6C!important; }
a.footer_policy_link:hover{color:#333333!important; }
.footer_policy_link_divider{ margin-right: 8px; margin-left: 8px; }

/* css_contact */
.wordwrap{word-wrap:break-word;-moz-binding:url('../java/wordwrap.xml#wordwrap'); display:block;overflow:auto;}
#tbg_2 { position:relative; height:90px; background-image:url("../include/color_1/tbg_2.jpg"); background-repeat:no-repeat; }
#leftmenu_2 ul {position:relative;list-style:none;margin:-30px 0px 0px 0px;padding:0px;font-family:Arial,Helvetica,sans-serif;font-size:15px;letter-spacing:1px;width:188px;}
#leftmenu_2 ul a {display:block;height:auto !important;height:14px;margin:0px;padding-top:11px !important;padding-bottom:11px !important;padding:12px 14px 10px 19px;}
#leftmenu_2 li {word-wrap:break-word;line-height:20px;color:#6B6B6B;text-decoration:none;background:url("../include/color_1/bg_3.jpg");background-repeat:no-repeat;}
#leftmenu_2 li a:link,#leftmenu_2 li a:visited {color:#6B6B6B;text-decoration:none;}
#leftmenu_2 li a:hover {color:#077BAB;text-decoration:none;}
#listmenu ul {position:absolute;left:188px;list-style:none;margin-top:-42px;padding-left:0px;font-family:Arial,Helvetica,sans-serif;font-size:15px;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;}
#listmenu li {line-height:20px;color:#737373;text-decoration:none;background:url("../include/color_1/bg_3a.jpg");background-repeat:no-repeat;}
#listmenu li a:link,#listmenu li a:visited {color:#737373;text-decoration:none;}
#listmenu li a:hover {color:#077BAB;text-decoration:none;}
#listmenu_p ul {position:absolute;left:188px;list-style:none;margin-top:-42px;padding:0px;font-family:Arial,Helvetica,sans-serif;font-size:15px;letter-spacing:1px;}
#listmenu_p ul a {display:block;filter:alpha(opacity="100");height:auto !important;height:14px;margin:0px;padding-top:11px !important;padding:12px 24px 10px 25px;}
#listmenu_p ul a:hover {display:block;height:auto !important;height:14px;margin:0px;padding-top:11px !important;padding:12px 24px 10px 25px;}
#listmenu_p li {line-height:20px;color:#737373;text-decoration:none;background:url("../include/color_1/bg_3b.jpg");background-repeat:no-repeat;}
#listmenu_p li a:link,#listmenu_p li a:visited {color:#737373;text-decoration:none;}
#listmenu_p li a:hover {color:#077BAB;text-decoration:none;background:url("../include/color_1/bg_3b_1.jpg");background-repeat:no-repeat;}
#span {background:url("../include/color_1/bg_3a_1.jpg");background-repeat:no-repeat;width:188px;}
#span_1 {background:url("../include/color_1/bg_3a_2.jpg");background-repeat:no-repeat;}
#visited {background:url("../include/color_1/bg_3h.jpg");background-repeat:no-repeat;width:188px;}
#span_visited {background:url("../include/color_1/bg_3a_2h.jpg");background-repeat:no-repeat;}
.span_w {color:#077BAB;}
#headline { float:right; padding-left:10px;/*padding-bottom:0px !important;*/ padding-bottom:0px; padding-right:5px; font-family:Arial,Helvetica,sans-serif; font-size:15px; letter-spacing:1px; color:#6B6B6B; text-decoration:none; background-image:url(headline_1.jpg); background-repeat:no-repeat; padding-top: 5px; margin: 0px; background-position: 0px 5px; }
#headline a:link,#headline a:visited {color:#6B6B6B;text-decoration:none;}
#headline a:hover {color:#E1510A;text-decoration:none;}
#contact_about { clear:both; padding:0px; width: 100%; margin-top: -5px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; }
.group_a {width:100%;clear:both;margin-bottom:0px;padding:0px;}
.group_a .w_3 { padding-left: 15%; padding-top:4px;padding-bottom: 10px;font-family:sans-serif;font-size:12px;color:#990000;text-decoration:none; background-image: url('icon_3.jpg'); background-repeat: no-repeat;}
.group_a .w_3 label { font-size:15px; }
.group_b {margin:0px;padding:0px;}
.group_c {width:390px;float:left;margin:0px;padding:0px;}
.group_d {margin:0px;padding:0px;}
#g_1 {float:left;margin-top:6px;padding:0px;width:200px;text-align:center;}
#g_2 {float:left;margin-top:6px;padding:0px;width:444px;text-align:center;}
#g_3 {float:left;margin-top:6px;padding:0px;width:200px;text-align:center;}
#g_1_a {float:left;margin-top:6px;padding:0px;width:380px;text-align:center;}
#g_2_a {float:left;margin-top:6px;padding:0px;width:260px;text-align:center;}
#g_3_a {float:left;margin-top:6px;padding:0px;width:200px;text-align:center;}
#left_pic_1 {float:left;margin:0px;padding:0px;width:378px;}
#product_block_a {float:left;width:180px;padding-top:0px !important;padding-left:30px;padding-right:30px;}
#product_spacer {float:left;width:20px !important;width:20px;}
#pic_a {margin:20px 0px 20px 0px;padding:0px;}
#hc_2 {word-wrap:break-word;padding-left:10px;padding-top:1px !important;padding-top:2px;padding-bottom:4px;font-family:Arial,Helvetica,sans-serif !important;font-family:Arial,Helvetica,sans-serif;font-size:15px;letter-spacing:1px;line-height:14px;color:#333333;text-decoration:none;}
#hc_2 a:link,#hc_2 a:visited {line-height:20px;color:#7D7D00;text-decoration:none;}
#hc_2 a:hover {color:#E1510A;text-decoration:none;}
#hc_2_1 {word-wrap:break-word;padding-left:10px;padding-top:2px;padding-bottom:5px !important;padding-bottom:4px;font-family:Arial,Helvetica,sans-serif;font-size:15px;letter-spacing:1px;line-height:14px;color:#333333;text-decoration:none;}
#hc_2_1 a:link,#hc_2_1 a:visited {line-height:20px;color:#6B6B6B;text-decoration:none;}
#hc_2_1 a:hover {color:#E1510A;text-decoration:none;}
#hc_3 {padding-left:6px;padding-top:1px !important;padding-top:0px;font-family:Arial,Helvetica,sans-serif;font-size:15px;letter-spacing:1px;color:#6B6B6B;text-decoration:none;}
#hc_3 a:link,#hc_3 a:visited {line-height:20px;color:#6B6B6B;text-decoration:none;}
#hc_3 a:hover {color:#E1510A;text-decoration:none;}
#mark_1 { padding-left:21px; padding-top:12px; width:350px; font-family:Arial,Helvetica,sans-serif; font-size:15px; letter-spacing:1px; color:#077BAB; text-decoration:none; height:22px; background-image:url("mark_1.jpg"); background-repeat:no-repeat; }
#mark_3 {
	margin-top:12px;
	padding-left:33px;
	padding-top:7px;
	font-family:Arial,Helvetica,sans-serif;
	font-size:15px;
	letter-spacing:1px;
	color:#81622E;
	text-decoration:none;
	_height:23px;
	min-height:23px;
	background-image:url("mark_2.jpg");
	background-repeat:no-repeat;
}
#mark_3 a:link,#mark_3 a:visited {color:#81622E;text-decoration:none;}
#mark_3 a:hover {color:#E1510A;text-decoration:none;}
/*by jack(2010/10/27)*/
#mark_3_NoPic {
	margin-top:12px;
	margin-bottom:1.5em;
	padding-left:33px;
	padding-top:7px;
	font-family:Arial,Helvetica,sans-serif;
	font-size:15px;
	letter-spacing:1px;
	color:#81622E;
	text-decoration:none;
	_height:23px;
	min-height:23px;
	background-repeat:no-repeat;
}
#mark_3_NoPic a:link,#mark_3_NoPic a:visited {color:#81622E;text-decoration:none;}
#mark_3_NoPic a:hover {color:#E1510A;text-decoration:none;}

#mark_f {margin-top:2px !important;padding-left:24px;padding-top:13px !important;padding-top:13px;font-family:Arial,Helvetica,sans-serif;font-size:15px;letter-spacing:1px;color:#006699;text-decoration:none;height:22px;background-image:url("mark_f.jpg");background-repeat:no-repeat;}
#mark_q {margin-top:2px !important;padding-left:24px;padding-top:13px !important;padding-top:13px;font-family:Arial,Helvetica,sans-serif;font-size:15px;letter-spacing:1px;color:#446B19;text-decoration:none;height:22px;background-image:url("mark_q.jpg");background-repeat:no-repeat;}
#markline_1 {clear:both;height:5px;}
#markline_f {clear:both;height:5px;background-image:url("markline_f.jpg");background-repeat:repeat-x;}
#markline_q {clear:both;height:5px;background-image:url("markline_q.jpg");background-repeat:repeat-x;}
#mark_2_none {margin:0px;padding:0px;height:9px;}
#mark_2 {padding-left:33px;padding-top:7px;font-family:Arial,Helvetica,sans-serif;font-size:15px;letter-spacing:1px;color:#81622E;text-decoration:none;height:23px;background-image:url("mark_2.jpg");background-repeat:no-repeat;}
#mark_2 a:link,#mark_2 a:visited {color:#81622E;text-decoration:none;}
#mark_2 a:hover {color:#E1510A;text-decoration:none;}
#mark_2f {
	margin-top:12px;
	padding-left:33px;
	padding-top:7px;
	font-family:Arial,Helvetica,sans-serif;
	font-size:15px;
	letter-spacing:1px;
	color:#077BAB;
	text-decoration:none;
	_height:23px;
	min-height:23px;
	background-image:url("mark_2f.jpg");
	background-repeat:no-repeat;
}
#mark_2f a:link,#mark_2f a:visited {color:#077BAB;text-decoration:none;}
#mark_2f a:hover {color:#E1510A;text-decoration:none;}
#mark_2q {padding-left:33px;padding-top:7px;font-family:Arial,Helvetica,sans-serif;font-size:15px;letter-spacing:1px;color:#077BAB;text-decoration:none;height:23px;background-image:url("mark_2f.jpg");background-repeat:no-repeat;}
#mark_4 {padding-left:24px;padding-top:7px;font-family:Arial,Helvetica,sans-serif;font-size:15px;letter-spacing:1px;color:#81622E;text-decoration:none;height:23px;background-image:url("mark_4.jpg");background-repeat:no-repeat;}
#mark_4 a:link,#mark_4 a:visited {color:#81622E;text-decoration:none;}
#mark_4 a:hover {color:#E1510A;text-decoration:none;}
#mark_5 {margin-left:6px;margin-top:4px;padding-left:18px;font-weight:bold;font-family:Arial,Helvetica,sans-serif;font-size:15px;letter-spacing:1px;color:#E1510A;text-decoration:none;height:22px;background-image:url("icon_5.jpg");background-repeat:no-repeat;}
#mark_5 a:link,#mark_5 a:visited {color:#81622E;text-decoration:none;}
#mark_5 a:hover {color:#E1510A;text-decoration:none;}
#mark_6_1 {padding-left:24px;padding-top:8px;font-family:Arial,Helvetica,sans-serif;font-size:15px;letter-spacing:1px;color:#6F9400;text-decoration:none;height:30px;background-image:url("mark_6.jpg");background-repeat:no-repeat;}
#markline_2 {clear:both;height:5px;background-image:url("markline_2.jpg");background-repeat:repeat-x;}
#markline_3 {clear:both;margin:10px 0px 10px 0px;height:5px;background-image:url("markline_2.jpg");background-repeat:repeat-x;}
#markline_4 {clear:both;height:5px;background-image:url("markline_3.jpg");background-repeat:repeat-x;}
#markline_5 {clear:both;height:5px;background-image:url("markline_4.jpg");background-repeat:repeat-x;}
#markline_6 {clear:both;margin:0px;padding:0px;}
#mark_search {padding-left:23px;padding-top:13px;width:350px;font-family:Arial,Helvetica,sans-serif;font-size:15px;letter-spacing:1px;color:#000000;text-decoration:none;height:35px;background-image:url("mark_1.jpg");background-repeat:no-repeat;}
#spacer {clear:both;height:20px;}
#spacer_1 {clear:both;height:10px;}
.search_word {font-weight:bold;color:#cc0033;text-decoration:none;}
.end_word {color:#cc0033;text-decoration:none;}
#t12_L1 ul {margin:4px 0px 10px 18px;padding-left:9px;}
#t12_L1 li {list-style:none;padding-left:9px;font-family:Arial,Helvetica,sans-serif;font-size:15px;letter-spacing:1px;line-height:24px;color:#6B6B6B;text-decoration:none;background-image:url("headline_2.jpg");background-repeat:no-repeat;}
#t12_L1 li a{color:#E1510A;text-decoration:none;}
#t12_L1 li a:hover {font-weight:bold;color:#E1510A;text-decoration:none;}
.t12_L2 {padding-left:33px;padding-top:4px;padding-bottom:10px;font-family:Arial,Helvetica,sans-serif;font-size:15px;letter-spacing:1px;line-height:24px;color:#6B6B6B;text-decoration:none;}
.t12_L2 a:link,.t12_L2 a:visited {color:#6B6B6B;text-decoration:none;}
.t12_L2 a:hover {color:#E1510A;text-decoration:underline;}
.t12_L3 {padding-left:33px;padding-top:4px;padding-bottom:10px;padding-right:24px;font-family:Arial,Helvetica,sans-serif;font-size:15px;letter-spacing:1px;line-height:24px;color:#6B6B6B;}
.t12_L3 a:link,.t12_L3 a:visited {color:#6B6B6B;text-decoration:none;}
.t12_L3 a:hover {color:#E1510A;text-decoration:underline;}
.t12_L4 {padding-left:33px;padding-top:4px;padding-bottom:10px;font-family:Arial,Helvetica,sans-serif;font-size:15px;letter-spacing:1px;line-height:24px;color:#6B6B6B;text-decoration:none;background-image:url("icon_4.jpg");background-repeat:no-repeat;}
.t12_L4 a:link,.t12_L4 a:visited {color:#6B6B6B;text-decoration:none;}
.t12_L4 a:hover {color:#E1510A;text-decoration:underline;}
#t12_L5 ul {margin:0px;padding-left:23px !important;padding-left:24px;padding-top:12px !important;padding-top:12px;padding-bottom:10px;}
#t12_L5 li {list-style:none;font-family:Arial,Helvetica,sans-serif !important;font-family:Arial,Helvetica,sans-serif;font-size:15px;letter-spacing:1px;line-height:24px;color:#6B6B6B;text-decoration:none;}
#t12_L5 li a {color:#006699;text-decoration:none;}
#t12_L5 li a:hover {color:#E1510A;text-decoration:none;}
#t12_L5_1 ul {margin:0px;padding-left:24px;padding-top:1px;padding-bottom:8px;}
#t12_L5_1 li {list-style:none;font-family:Arial,Helvetica,sans-serif;font-size:15px;letter-spacing:1px;line-height:24px;color:#6B6B6B;text-decoration:none;}
.t12_L6 ul {margin:0px;padding-top:1px !important;padding-top:2px;padding-left:24px !important;padding-left:21px;padding-bottom:5px !important;padding-bottom:7px;background-image:url("mark_5.jpg");background-repeat:no-repeat;}
.t12_L6 li {list-style:none;font-family:Arial,Helvetica,sans-serif;font-size:15px;letter-spacing:1px;line-height:24px;color:#E1510A;text-decoration:none;}
.t12_L6 li a {color:#006699;text-decoration:none;}
.t12_L6 li a:hover {color:#E1510A;text-decoration:none;}
#start_1 {clear:both;margin-left:25px;padding-left:15px;font-family:sans-serif;font-size:15px;line-height:20px;color:#6B6B6B;text-decoration:none;background-image:url("icon_3.jpg");background-repeat:no-repeat;padding-bottom: 10px;}
#start_1 label { clear:both; float:left; width:28%; text-align:right; padding:4px; margin:1px; }
#start_1 .w_4 { margin-left:30%; padding-left: 0px; padding-top: 4px; font-family: sans-serif; font-size: 15px; color: #6B6B6B; text-decoration: none; background-repeat: no-repeat; padding-bottom: 5px; }
#start_2 {clear:both;margin-left:25px;padding-left:15px;font-family:sans-serif;font-size:15px;color:#6B6B6B;text-decoration:none;background-image:url("icon_3_none.jpg");background-repeat:no-repeat;padding-bottom: 5px;}
#start_2 label { clear:both; float:left; width:28%; text-align:right; padding:4px; margin:1px; }
#start_2 .w_4 { margin-left:30%; padding-left: 0px; padding-top: 4px; font-family: sans-serif; font-size: 15px; color: #6B6B6B; text-decoration: none; background-repeat: no-repeat; padding-bottom: 5px; }
.w_1 {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:15px;olor:#6B6B6B;text-decoration:none;width:400px;height:14px;}
.w_2 {font-family:sans-serif;font-size:15px;color:#57740B;text-decoration:none;}
.w_3 {margin-left:25px;padding-left:11px;padding-top:4px;font-family:sans-serif;font-size:15px;color:#990000;text-decoration:none;}
.w_4 {margin-left:140px;padding-top:4px;font-family:sans-serif;font-size:15px;color:#6B6B6B;text-decoration:none;background-image:url("icon_3_none.jpg");background-repeat:no-repeat;padding-bottom: 5px;}
.w_5 {font-family:Arial,Helvetica,sans-serif;font-size:15px;letter-spacing:1px;color:#4B4B4B;text-decoration:none;}
.w_6 {margin-top:34px;font-family:Arial,Helvetica,sans-serif;font-size:15px;letter-spacing:1px;color:#4B4B4B;text-decoration:none;}
.w_7 {margin-top:28px;}
.w_8 {margin-top:3px;font-family:Arial,Helvetica,sans-serif;font-size:15px;letter-spacing:1px;color:#4B4B4B;text-decoration:none;}
#pic_block {float:left;margin-left:30px !important;margin-left:15px;padding-top:6px;}
#pic_block_1 {float:right;margin-left:12px;padding-top:6px;padding-right:7px;}
#bg_color {padding:10px;background-color:#FFFFFF;height:100%;text-align:center;}
#r_pic {float:left;padding-right:9px !important;padding-right:2px;padding-bottom:4px !important;padding-bottom:4px;margin:0px 4px 0px 0px;}
#r_pic_1 {clear:both;padding-right:9px !important;padding-right:2px;padding-bottom:4px !important;padding-bottom:4px;margin:0px 4px 0px 0px;width:214px;}
.tr {background:url("table.jpg") right top no-repeat;} 
.tl {float:left;background:url("table.jpg") left top  no-repeat;width:16px;height:12px;overflow:hidden;}
.td {clear:both;background:url("table.jpg") left bottom  no-repeat;padding-left:12px;}
.tc {clear:both;background:url("table.jpg") right bottom  no-repeat;padding:0px 12px 12px 0px;}
.tr_1 {background:url("table.jpg") right top no-repeat;} 
.tl_1 {float:left;background:url("table.jpg") left top  no-repeat;width:16px;height:12px;overflow:hidden;}
.td_1 {clear:both;background:url("table.jpg") left bottom  no-repeat;padding-left:12px;}
.tc_1 {clear:both;background:url("table.jpg") right bottom  no-repeat;padding:0px 12px 12px 0px;}
#zone_1 {float:left;margin-left:12px !important;margin:4px 0px 0px 6px;padding-left:16px;background-image:url("icon_2.jpg");background-repeat:no-repeat;}
#zone_2 {float:left;margin-left:20px !important;margin:4px 0px 0px 10px;padding-left:16px;background-image:url("icon_2.jpg");background-repeat:no-repeat;}
#zone_3 {float:right;margin-top:8px !important;*margin-top:19px !important;margin:19px 0px 0px 17px;padding-left:16px;}
#zone_3_p1 {float:right;margin:8px 0px 0px 6px;padding-right:4px;}
#zone_3_p2 {float:right;margin-top:8px !important;*margin-top:19px !important;margin:19px 0px 0px 17px;padding-left:16px;}
#zone_3_p3 {float:right;margin-top:8px !important;*margin-top:19px !important;margin:19px 0px 0px 17px;padding-left:16px;}
#zone_4 {margin:6px 0px 0px 21px;padding-left:16px;background-image:url("icon_5.jpg");background-repeat:no-repeat;}
#zone_5 {float:right;margin:-19px 0px 0px 0px;padding-left:16px;background-image:url("icon_2_1.jpg");background-repeat:no-repeat;}
#zone_6 {float:left;margin:6px 0px 0px 0px;padding-left:16px;background-image:url("icon_5.jpg");background-repeat:no-repeat;}
#zone_7 {float:left;margin-left:20px !important;margin:4px 0px 0px 10px;padding-left:16px;height:26px !important;height:16px;background-image:url("icon_2.jpg");background-repeat:no-repeat;}
.button {padding:1px 9px 2px 9px !important;*padding:2px 6px 2px 6px !important;padding:2px 6px 2px 6px;font-size:12px;color:#363636;font-family:sans-serif;}
button {padding:1px 9px 2px 9px !important;padding:2px 6px 2px 6px;font-size:12px;color:#363636;font-family:sans-serif;}
.t12_2 {font-size:15px;letter-spacing:1px;color:#4B4B4B;font-family:Arial,Helvetica,sans-serif !important;font-family:Arial,Helvetica,sans-serif;padding-right:3px;}
.t12_2 a:link,.t12_2 a:visited{color:#006699;text-decoration:none;}
.t12_2 a:hover {color:#E1510A;text-decoration:none;}
.t12_3 {font-size:15px;letter-spacing:1px;color:#990000;font-family:Arial,Helvetica,sans-serif;padding-top:5px !important;padding-top:7px;padding-right:3px;}
.t12_3 a:link,.t12_3 a:visited{color:#006699;text-decoration:none;}
.t12_3 a:hover {color:#E1510A;text-decoration:none;}
.t12_4 { padding-top:1px; font-size:13px; letter-spacing:1px; color:#333333; font-family:Arial, Helvetica, sans-serif; background-image:url(icon_6.jpg); background-repeat:no-repeat; background-position: right top; display: block; margin: 0px; height: 20px; float: right; white-space: nowrap; padding-right: 20px; text-align: right; }
.t12_4 a:link,.t12_4 a:visited{color:#006699;text-decoration:none;}
.t12_4 a:hover {color:#E1510A;text-decoration:none;}
.t12_5 {font-size:15px;letter-spacing:1px;color:#990000;font-family:Arial,Helvetica,sans-serif !important;font-family:Arial,Helvetica,sans-serif;padding-right:12px;}
.t12_5 a:link,.t12_5 a:visited{color:#006699;text-decoration:none;}
.t12_5 a:hover {color:#E1510A;text-decoration:none;}
#line_2{margin-top:20px;margin-bottom:20px;border-top-width:1px;border-bottom-width:1px;border-top-style:solid;border-bottom-style:solid;border-top-color:#BFBFBF;border-bottom-color:#BFBFBF;background-color:#F0F0F0;}
.t12_6 {padding-top:1px !important;padding-top:0px;padding-left:20px;padding-bottom:10px;font-family:Arial,Helvetica,sans-serif;font-size:15px;letter-spacing:1px;color:#7D7D00;text-decoration:none;}
.t12_6 a:link,.t12_6 a:visited {color:#7D7D00;text-decoration:none;}
.t12_6 a:hover {color:#E1510A;text-decoration:none;}
.t12_7 {font-size:15px;letter-spacing:1px;color:#006699;font-family:Arial,Helvetica,sans-serif;padding-right:12px;}
.t12_8 {margin-left:14px;margin-top:22px;padding-left:10px;padding-bottom:4px;font-size:15px;letter-spacing:1px;font-weight:bold;color:#1C90C1;font-family:Arial,Helvetica,sans-serif;padding-right:12px;background:url(headline_3.jpg) no-repeat;}
.t12_9 {padding-left:24px;padding-right:24px;padding-bottom:3px;font-family:Arial,Helvetica,sans-serif;font-size:15px;letter-spacing:1px;line-height:24px;color:#6B6B6B;text-decoration:none;}
.t12_9 a:link,.t12_1 a:visited {color:#6B6B6B;text-decoration:none;}
.t12_9 a:hover {color:#077BAB;text-decoration:underline;}
#table_1 {border:3px double;border-color:#CCCCCC;margin:10px 24px 10px 24px;padding:4px 10px 10px 10px;font-size:15px;letter-spacing:1px;color:#4B4B4B;font-family:Arial,Helvetica,sans-serif;}
#table_2 {border:3px double;border-color:#CCCCCC;margin:10px 25px 10px 40px;padding:4px 5px 5px 5px;font-size:15px;letter-spacing:1px;color:#4B4B4B;font-family:Arial,Helvetica,sans-serif;}
.table_3 {float:left;margin-right:-3px;padding:5px;border:3px double;border-color:#CAD9EA;font-family:Arial,Helvetica,sans-serif !important;font-size:15px;letter-spacing:1px;color:#006699;font-family:Arial,Helvetica,sans-serif;}
.table_3 a:link,.table_3 a:visited{color:#006699;text-decoration:none;}
.table_3 a:hover {color:#E1510A;text-decoration:none;}
.table_4 {float:left;margin-left:2px !important;margin-right:-1px !important;margin-left:0px;margin-right:-3px;padding:5px;border:3px double;border-color:#CAD9EA;font-size:15px;letter-spacing:1px;color:#006699;font-family:Arial,Helvetica,sans-serif;font-weight:bold;background-color:#CAD9EA;}
.table_5 {float:left;padding-left:30px;width:94%;}

/* submenu_t */
#subt_1 {display:block;}
#subt_2 {float:left;clear:both;margin-top:-2px;padding-bottom:24px;border:1px solid #B4B4B4;width:768px;}
.subt_3 li {display:block;list-style:none;}
#sbg_ps1 {float:left;background:url("te_1.jpg") no-repeat;}
#sbg_ps2 {float:left;background:url("te_2.jpg") no-repeat;}
#sbg_p1 {float:left;background:url("te_3.jpg") no-repeat;}
#sbg_pe1 {float:left;background:url("te_4.jpg") no-repeat;}
#sbg_pe2 {float:left;background:url("te_5.jpg") no-repeat;}
.submenu_bs {float:left;padding:7px 10px 0px 10px;font-family:Arial,Helvetica,sans-serif;font-weight:bold;color:#323232;font-size:15px;text-decoration:none;border-top:1px solid #B4B4B4;}
.submenu_bs a:link,.submenu_bs a:visited {color:#323232;text-decoration:none}
.submenu_bs a:hover {color:#323232;text-decoration:none}
.submenu_b1 {float:left;padding:8px 10px 0px 10px;font-family:Arial,Helvetica,sans-serif;color:#ffffff;font-size:15px;text-decoration:none;background:url("te_6.jpg");height:22px;}
.submenu_b1 a:link,.submenu_b1 a:visited {color:#ffffff;text-decoration:none}
.submenu_b1 a:hover {color:#FFFF00;text-decoration:none}
.submenu_be {float:left;padding:8px 10px 0px 10px;font-family:Arial,Helvetica,sans-serif;color:#ffffff;font-size:15px;text-decoration:none;background:url("te_7.jpg");height:22px;}
.submenu_be a:link,.submenu_be a:visited {color:#ffffff;text-decoration:none}
.submenu_be a:hover {color:#FFFF00;text-decoration:none}

/* label for form 915 */
 label {clear:both; float:left;	width:130px;text-align:right;padding:4px;margin:1px;}
 
 /*by Amber(2010/10/1)*/
.w_1_1 {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:15px;color:#6B6B6B;text-decoration:none;width:330px;height:14px;}

/*by Amber(2010/12/13)*/
#zone_3_1 {float:right;margin-top:25px !important;*margin-top:25px !important;margin:6px 0px 0px 6px;padding-left:16px;}
.t12_2_1 {font-size:15px;letter-spacing:1px;color:#4B4B4B;font-family:Arial,Helvetica,sans-serif !important;font-family:Arial,Helvetica,sans-serif;padding-right:3px;}
.t12_2_1 a:link,.t12_2_1 a:visited{color:#006699;text-decoration:none;}
.t12_2_1 a:hover {color:#E1510A;text-decoration:none;}

/*by Amber¡C(2010/12/15)*/
#back {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:14px;color:#006699;text-decoration:none;margin-left:180px;}
#back a:link, #back a:visited{color:#006699;text-decoration: underline;text-align:center;}
#back a:hover {color: #D96C02; text-decoration: underline}

/* by Amber¡C(2010/12/15)*/
#main_contact_1 {
clear:both;
margin:0px;	/*firefox*/
*margin:33px !important;	/*IE7*/	/*by jack*/
_margin:0px;	/*IE6*/	/*by jack*/
padding:0px;
}

/*by Amber(2010/01/05)_member login*/
#mark_3_NoPic_1 { font-family:Arial,Helvetica,sans-serif; font-size:15px; letter-spacing:1px; color:#81622E; text-decoration:none; _height:23px; min-height:23px; background-repeat:no-repeat; float:right; padding: 0px; margin-top: 5px; margin-right: 10px; margin-bottom: 0px; margin-left: 0px; }
#mark_3_NoPic_1 a:link,#mark_3_NoPic_1 a:visited {color:#81622E;text-decoration:none;}
#mark_3_NoPic_1 a:hover {color:#E1510A;text-decoration:none;}

/*by Amber(2010/01/05)_member login*/
#mark_3_NoPic_2 {position:relative;margin-top:70px!important;margin-top:35px;margin-bottom:1em;padding-left:0px;padding-top:7px;font-family:Arial,Helvetica,sans-serif;font-size:15px;letter-spacing:1px;color:#81622E;text-decoration:none;_height:23px;min-height:23px;background-repeat:no-repeat;margin-left:800px !important;margin-left:801px;float:right;}
#mark_3_NoPic_2 a:link,#mark_3_NoPic_2 a:visited {color:#81622E;text-decoration:none;}
#mark_3_NoPic_2 a:hover {color:#E1510A;text-decoration:none;}